table {
    /* This solution is adapted from a codepen.
    https://codepen.io/machal/pen/jpdFm */
    border-radius: 1.5rem;
    border-collapse: collapse;
    overflow: hidden;
}

th {
    padding: 0.25rem 2rem;
    text-align: center;
}

td {
    font-size: 1.10rem;

    padding: 0.25rem 0.75rem;
    text-align: center;
}

.table-header {
    background: var(--golden);
}

.table-header th {
    color: white;
}



